RubyGems Navigation menu

fluent-plugin-utmpx 0.5.0

Fluentd Input plugin to parse /var/log/wtmp,/var/run/utmp

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.0 - April 02, 2021 (13.5 KB)
  2. 0.4.0 - March 31, 2021 (13.0 KB)
  3. 0.3.0 - March 30, 2021 (13.0 KB)

Runtime 依赖 (2):

fluentd >= 0.14.10, < 2
linux-utmpx ~> 0.3.0

Development 依赖 (4):

bundler ~> 2.2.15
rake ~> 12.0
test-unit ~> 3.0
webrick >= 0

业主:

推送:

作者:

  • Kentaro Hayashi

SHA 256 校验和:

021fef00194dfcbab559f3c25fee6ae1a56f97bee065d95fd94391bbc8dfcc41

下载总量 47,806

这个版本 44,518

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: